<mat-card class="example-card">
  <mat-card-header>
    <div mat-card-avatar class="example-header-image">
      <img mat-card-image src="{{ auth.user ? (auth.user | async)?.photoURL : ''}}" alt="">
    </div>
    <mat-card-title>{{ auth.user ? (auth.user | async)?.displayName:""}}</mat-card-title>
    <mat-card-subtitle>{{ auth.user ? (auth.user|async)?.email:""}}</mat-card-subtitle>
  </mat-card-header>
</mat-card>